Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #127
resample: Translations of entries in combobox are not applied

June 12, 2012 16:16 - Thomas Lange

Status: Closed Start date: June 12, 2012
Priority: Trivial Due date:

Assignee: % Done: 100%
Category: plugins/resample Estimated time: 0.00 hour
Target version: 3.3

Affects version: 3.3

Description

Sample Rate Converter:

The methods in the combobox of the preferences window are shown in English

although | translated them today.
Other strings in the window are fine.

https://github.com/audacious-media-player/audacious-plugins/blob/master/src/resample/resample.c#L.177

https://github.com/audacious-media-player/audacious-plugins/blob/master/po/de.po#L. 2072

History

#1 - June 12, 2012 23:49 - John Lindgren

Should be fixed; please confirm:

https://github.com/audacious-media-player/audacious/commit/e1336091d1777df716ba25ea8a47f5ba0d50e6af

#2 - June 13, 2012 00:10 - Thomas Lange

Yes, it is fixed. Thanks for your fast response.
#3 - June 13, 2012 23:45 - John Lindgren

- Status changed from New to Closed

- % Done changed from 0 to 100

May 03, 2025
